phpmyadmin требует

MySQL, PostgreSQL, InterBaseSQL etc

Модераторы: Art.i, vasya

phpmyadmin требует

Сообщение mendosa » Пн авг 17, 2009 9:25 pm

Добрый вечер.phpmyadmin требует раширения php_ mcrypt.dll ,php-mbstrind.dll. Зашел в php.ini и открыл эти расширения.Затем перзагрузил сервер.Но ничего не изменилось также он их не видит.В чем причина? И еще попытался загрузить Joomla установленную на хостинге выскочило сообщение Php extensions xml must be enabled on your site.просит mysql расширение xml. Думаю из той же оперы поставлю и не увидит.Решил на форуме спросить?
mendosa
 
Сообщений: 16
Зарегистрирован: Сб авг 08, 2009 5:36 pm

Сообщение ls » Пн авг 17, 2009 11:00 pm

В меню Расширения PHP включайте в ISPmanager
dll - это для windows

Во FreeBSD пропишется все в /usr/local/etc/php/extensions.ini как
extension=mcrypt.so
extension=mbstring.so
extension=xml.so

после чего перезапустится apache
ls
Support team
 
Сообщений: 6405
Зарегистрирован: Чт мар 01, 2007 10:36 am
Откуда: FirstVDS


Вернуться в Базы данных

Кто сейчас на форуме

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1